{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:13Z"
    },
    "lastModificationSignature": "e71e70e479843bbe5354f17e0b6f14f4a953c94f8c0a86677330bbbe0200aea0"
  }
}